DEV: Update gems to latest versions (#9909)

DEV: Update gems to latest versions (#9909)

diff --git a/Gemfile b/Gemfile
index 9cfaff2..da983fa 100644
--- a/Gemfile
+++ b/Gemfile
@@ -18,13 +18,13 @@ else
   # this allows us to include the bits of rails we use without pieces we do not.
   #
   # To issue a rails update bump the version number here
-  gem 'actionmailer', '6.0.3'
-  gem 'actionpack', '6.0.3'
-  gem 'actionview', '6.0.3'
-  gem 'activemodel', '6.0.3'
-  gem 'activerecord', '6.0.3'
-  gem 'activesupport', '6.0.3'
-  gem 'railties', '6.0.3'
+  gem 'actionmailer', '6.0.3.1'
+  gem 'actionpack', '6.0.3.1'
+  gem 'actionview', '6.0.3.1'
+  gem 'activemodel', '6.0.3.1'
+  gem 'activerecord', '6.0.3.1'
+  gem 'activesupport', '6.0.3.1'
+  gem 'railties', '6.0.3.1'
   gem 'sprockets-rails'
 end
 
diff --git a/Gemfile.lock b/Gemfile.lock
index 14a1ef3..2451d91 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -10,21 +10,21 @@ GIT
 GEM
   remote: https://rubygems.org/
   specs:
-    actionmailer (6.0.3)
-      actionpack (= 6.0.3)
-      actionview (= 6.0.3)
-      activejob (= 6.0.3)
+    actionmailer (6.0.3.1)
+      actionpack (= 6.0.3.1)
+      actionview (= 6.0.3.1)
+      activejob (= 6.0.3.1)
       mail (~> 2.5, >= 2.5.4)
       rails-dom-testing (~> 2.0)
-    actionpack (6.0.3)
-      actionview (= 6.0.3)
-      activesupport (= 6.0.3)
+    actionpack (6.0.3.1)
+      actionview (= 6.0.3.1)
+      activesupport (= 6.0.3.1)
       rack (~> 2.0, >= 2.0.8)
       rack-test (>= 0.6.3)
       rails-dom-testing (~> 2.0)
       rails-html-sanitizer (~> 1.0, >= 1.2.0)
-    actionview (6.0.3)
-      activesupport (= 6.0.3)
+    actionview (6.0.3.1)
+      activesupport (= 6.0.3.1)
       builder (~> 3.1)
       erubi (~> 1.4)
       rails-dom-testing (~> 2.0)
@@ -33,15 +33,15 @@ GEM
       actionview (>= 6.0.a)
     active_model_serializers (0.8.4)
       activemodel (>= 3.0)
-    activejob (6.0.3)
-      activesupport (= 6.0.3)
+    activejob (6.0.3.1)
+      activesupport (= 6.0.3.1)
       globalid (>= 0.3.6)
-    activemodel (6.0.3)
-      activesupport (= 6.0.3)
-    activerecord (6.0.3)
-      activemodel (= 6.0.3)
-      activesupport (= 6.0.3)
-    activesupport (6.0.3)
+    activemodel (6.0.3.1)
+      activesupport (= 6.0.3.1)
+    activerecord (6.0.3.1)
+      activemodel (= 6.0.3.1)
+      activesupport (= 6.0.3.1)
+    activesupport (6.0.3.1)
       concurrent-ruby (~> 1.0, >= 1.0.2)
       i18n (>= 0.7, < 2)
       minitest (~> 5.1)
@@ -54,20 +54,20 @@ GEM
       rake (>= 10.4, < 14.0)
     ast (2.4.0)
     aws-eventstream (1.1.0)
-    aws-partitions (1.298.0)
-    aws-sdk-core (3.94.0)
+    aws-partitions (1.322.0)
+    aws-sdk-core (3.96.1)
       aws-eventstream (~> 1, >= 1.0.2)
       aws-partitions (~> 1, >= 1.239.0)
       aws-sigv4 (~> 1.1)
       jmespath (~> 1.0)
-    aws-sdk-kms (1.30.0)
+    aws-sdk-kms (1.31.0)
       aws-sdk-core (~> 3, >= 3.71.0)
       aws-sigv4 (~> 1.1)
-    aws-sdk-s3 (1.62.0)
-      aws-sdk-core (~> 3, >= 3.83.0)
+    aws-sdk-s3 (1.66.0)
+      aws-sdk-core (~> 3, >= 3.96.1)
       aws-sdk-kms (~> 1)
       aws-sigv4 (~> 1.1)
-    aws-sdk-sns (1.22.0)
+    aws-sdk-sns (1.23.0)
       aws-sdk-core (~> 3, >= 3.71.0)
       aws-sigv4 (~> 1.1)
     aws-sigv4 (1.1.3)
@@ -289,9 +289,9 @@ GEM
     rails_multisite (2.1.2)
       activerecord (> 5.0, < 7)
       railties (> 5.0, < 7)
-    railties (6.0.3)
-      actionpack (= 6.0.3)
-      activesupport (= 6.0.3)
+    railties (6.0.3.1)
+      actionpack (= 6.0.3.1)
+      activesupport (= 6.0.3.1)
       method_source
       rake (>= 0.8.7)
       thor (>= 0.20.3, < 2.0)
@@ -438,14 +438,14 @@ PLATFORMS
   ruby
 
 DEPENDENCIES
-  actionmailer (= 6.0.3)
-  actionpack (= 6.0.3)
-  actionview (= 6.0.3)
+  actionmailer (= 6.0.3.1)
+  actionpack (= 6.0.3.1)
+  actionview (= 6.0.3.1)
   actionview_precompiler
   active_model_serializers (~> 0.8.3)
-  activemodel (= 6.0.3)
-  activerecord (= 6.0.3)
-  activesupport (= 6.0.3)
+  activemodel (= 6.0.3.1)
+  activerecord (= 6.0.3.1)
+  activesupport (= 6.0.3.1)
   addressable
   annotate
   aws-sdk-s3
@@ -523,7 +523,7 @@ DEPENDENCIES
   rack-protection
   rails_failover!
   rails_multisite
-  railties (= 6.0.3)
+  railties (= 6.0.3.1)
   rake
   rb-fsevent
   rb-inotify (~> 0.9)

GitHub sha: cae839ca

1 Like

This commit appears in #9909 which was merged by eviltrout.